/* DEFAULT VIEW */
/***********************************************************************************/
/* general */
/*****************************************************/
.nav-pills.filter {
  background-color: #E9E9E9;
  padding: 10px 20px;
}

  .nav-pills.filter .title {
    padding-top: 6px;
  }

  .nav-pills.filter .active {
    color: #ffffff;
    background-color: #0088cc;  }

  .nav-pills.filter ul {
    margin: 0 0 10px 20px;
  }

  .nav-pills.filter li {
    margin-left: 10px;
  }

  .nav-pills.filter > li > a:hover, .nav-pills.filter > li > a:focus {
    color: #fff;
    background-color: #666;
  }
/********************/

html {
  overflow-y: scroll;
}

p {
  margin: 0 0 1em;
  line-height: 1.45em; /*temp*/
}

h1 {
  line-height: 50px;
}

h2 {
  font-size: 34px;
}

h3 {
  line-height: 34px;
}

small, .small {
  font-size: 85%;
}

.btn {
  padding: 6px 15px;
  line-height: 20px;
  text-shadow: none;
  background-image: none;
  border: none;
  box-shadow: none;
  border-radius: 0px;
}

.btn-mini {
  padding: 0 6px;
}

.btn-small {
  padding: 2px 10px;
}

.btn-large {
  padding: 10px 19px;
  line-height: 24px;
  font-size: 18px;
}

.btn-danger {
  background-color: #d0043c;
}

  .btn-danger:hover,
  .btn-danger:focus,
  .btn-danger:active,
  .btn-danger.active,
  .btn-danger.disabled,
  .btn-danger[disabled] {
    background-color: #A70330;
  }

.label {
  background-color: #eeeeee;
  color: #333333;
  padding: 4px 8px;
  text-shadow: none;
  font-weight: normal;
  margin-bottom: 4px;
}

a.label:hover, a.label:focus, a.badge:hover, a.badge:focus {
  color: #ffffff;
  background-color: #c41e38;
}

.thumbnail {
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 0px;
}

  .thumbnail > img {
    max-width: none;
    width: 100%;
  }

.img-polaroid {
  box-sizing: border-box;
}
/* forms */ /*********************************/

input[type="radio"], input[type="checkbox"] {
  *margin-top: 0; /* IE7 */
  margin-top: 0\9; /* Added for IE8+9 */
}
/* navigation */ /*********************************/

.navbar {
  margin-bottom: 0px;
}

.navbar-form input, .navbar-form .btn {
  margin-top: 25px;
}

input[type="text"] {
  padding: 6px 6px;
  height: auto !important;
}

select {
  height: 34px;
  line-height: 34px;
}

.navbar .navbar-inner {
  border: 0;
  box-shadow: none;
}

.navbar .brand {
  padding: 11px 0px;
}

.navbar .btn-navbar.btn-navbar-menu, .navbar .btn-navbar.btn-navbar-search {
  margin-top: 25px;
  background-color: #666666;
  background-position: center center;
  background-repeat: no-repeat;
}

.navbar .btn-navbar:hover {
  background-color: #4f4f4f;
}

.navbar .btn-navbar.btn-navbar-menu {
  background-image: url('/css/img/browse-icon-white.png');
  margin-right: 0px;
}

.navbar .btn-navbar.btn-navbar-search {
  background-image: url('/css/img/search-icon-white.png');
}

.nav.pull-right {
  margin-right: -20px !important;
}

.accordion {
  margin-bottom: 0px;
}

.accordion-group {
  margin-bottom: 0px;
  border: none;
  border-radius: 0px;
}

.breadcrumb {
  background: none;
  margin-bottom: 0px;
  padding: 10px 15px 10px 0;
  font-size: 14px;
}

  .breadcrumb li {
    text-shadow: none;
  }

    .breadcrumb li a {
      color: white;
    }

  .breadcrumb > li > .divider {
    color: #ffffff;
  }

.media-v3,
.media-v3 .media-body {
  overflow: hidden;
  zoom: 1;
}

  .media-v3 .media-body {
    width: 10000px;
  }

  .media-v3 .media-object {
    display: block;
  }

  .media-v3 .media-right,
  .media-v3 > .pull-right {
    padding-left: 10px;
  }

  .media-v3 .media-left,
  .media-v3 > .pull-left {
    padding-right: 10px;
  }

  .media-v3 .media-left,
  .media-v3 .media-right,
  .media-v3 .media-body {
    display: table-cell;
    vertical-align: top;
  }

.list-unstyled {
  padding-left: 0;
  list-style: none;
	margin-left: 0;
}

/* footer */ 
/*********************************/
.site-footer {
  background-color: #0F0F1E;
  color: #ffffff;
  border-top: 4px solid #c41e38;
  line-height: 30px;
  padding-top: 10px;
}

  .site-footer h3 {
    font-weight: normal;
    font-size: 26px;
    color: #fff;
  }

  .site-footer a,
  .site-footer a:hover,
  .site-footer a:focus {
    color: #fff;
  }
/* SMALL DESKTOP VIEW */ /***********************************************************************************/

@media (max-width: 979px) { /* general */ /*********************************/ /* temp */

  h1 {
    font-size: 33px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 23px;
  }
  /* temp */ /* navigation */ /*********************************/

  .navbar .brand {
    margin: 0px !important;
  }

  .navbar-inner {
    padding-left: 0px;
    padding-right: 0px;
  }

  .navbar .btn-navbar.btn-navbar-menu, .navbar .btn-navbar.btn-navbar-search {
    display: none;
  }

  .nav.pull-right {
    margin-right: 0px !important;
  }
  /* footer */ /*********************************/
}

@media print {
  a[href]:after, abbr[title]:after {
    content: "";
  }
}
/* TABLET VIEW */ /***********************************************************************************/

@media (max-width: 767px) { /* general */ /*********************************/

  body {
    padding-left: 0px;
    padding-right: 0px;
  }

  .container {
    padding: 0 20px;
  }
  /* navigation */ /*********************************/

  .navbar-inner {
    padding-left: 0px;
    padding-right: 0px;
  }

  .navbar-form input, .navbar-form .btn {
    margin-top: 0px !important;
  }

  .navbar .btn-navbar.btn-navbar-menu, .navbar .btn-navbar.btn-navbar-search {
    display: block;
  }
  /* footer */ /*********************************/

  .footer p {
    text-align: center;
  }
}
/* MOBILE VIEW */ /***********************************************************************************/

@media (max-width: 480px) { /* general */ /*********************************/ /* navigation */ /*********************************/

  .navbar .brand {
    padding: 17px 0 16px;
    width: 119px;
  }

  /* footer */
  /*********************************/
  .media > .pull-left {
    margin-right: 0;
  }

  .media > .pull-right {
    margin-left: 0;
  }
}

select.select-wide { width: 320px; }
select.select-full { width: 100%; }


/*Adverts*/

@media all and (max-width: 1000px) {
	.leader{
		display: block;
	}
	.sky{
		display: block;
	}
	.mpu{
		display: block;
	}
	.iBar{
		display: block;
	}
}
@media all and (max-width: 720px) {
	.leader{
		display: none;
	}
	.iBar{
		display: block;
	}
	.sky{
		display: none;
	}
	.mpu{
		display: block;
	}
	.adwrapper{
		visibility: hidden;
		height: 0;
		width: 0;
		margin: 0;
		padding: 0;
	}
	.adwrapper-side{
		visibility: hidden;
		height: 0;
		width: 0;
		margin: 0;
		padding: 0;
	}
}
@media all and (max-width: 479px) {
	.leader{
		display: block;
	}
	.iBar{
		display: block;
	}
	.sky{
		display: none;
	}
	.mpu{
		display: block;
	}
	.adwrapper{
		visibility: hidden; 
		height: 0; 
		width: 0; 
		margin: 0; 
		padding: 0;
	}
	.adwrapper-side{
		visibility: hidden; 
		height: 0; 
		width: 0;
		margin: 0;
		padding: 0;
	}	
}
.adwrapper {
	position: relative;		
	padding: 5px 0 5px 0;
	background-color: #f6f6f6;
	top: 10px;
	left: 13px;
	    margin-bottom: 20px;
}
.adwrapper p {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 0.7em;
	color: #999999;	
}
.adwrapper-side {
	position: relative;	
	width: 300px;
	background-color: #f6f6f6;	
	padding-top: 30px;
	margin-top: 16px;
}
.adwrapper-side p {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 0.7em;
	color: #999999;
}